# Uses of Class
org.springframework.beans.factory.support.ManagedMap

Packages that use ManagedMap
Package
Description
org.springframework.beans.factory.support
Classes supporting the `org.springframework.beans.factory` package.

## Uses of ManagedMap in org.springframework.beans.factory.support

Methods in org.springframework.beans.factory.support that return ManagedMap
Modifier and Type
Method
Description
`static <K, V> ManagedMap<K,V>`
ManagedMap.`ofEntries(Map.Entry<? extends K,? extends V>... entries)`
Return a new instance containing keys and values extracted from the given entries.